/* CSS Document */
/* Branding */
/* ottawa citizen */

/*Header*/

/*Header Logo*/

#logocol {margin:0;}
#logocol .newspaperlogo { width:655px; height:106px; background:url(/web/20120601075402im_/http://www.ottawacitizen.com/images/logo_ottawacitizen.gif) 0px 0px no-repeat; margin:0; overflow:hidden; }
#logocol .newspaperlogo h1 a { float:left; width:655px; height:95px; }
#logocol .newspaperlogo h1 span {display:none;}

.close-button { position:absolute; right:-27px; top:34px; }
#headersearch .formrow ul.form_newspaper li.formbutton { background:url(/web/20120601075402im_/http://www.ottawacitizen.com/images/header/searchButton.gif) top left no-repeat; height:25px; }

.navbar .navbarwrapper ul li {float:left;}
.navbar .navbarwrapper ul li a.navitem { color:#000; font-family:georgia; }
#page .navbar .navbarwrapper ul li.hovered { background:url(/web/20120601075402im_/http://www.ottawacitizen.com/images/newspaper/rc_tr.gif) top right no-repeat !important; z-index:7; margin-top:-4px; }
#page .navbar .navbarwrapper ul li.hovered a.navitem { color:#000 !important; background:transparent url(/web/20120601075402im_/http://www.ottawacitizen.com/images/newspaper/rc_tl.gif) top left no-repeat !important; text-decoration:underline; padding:0 3px; }
#page .navbar .navbarwrapper ul li.hovered a.navitem span { padding:12px 6px 10px 6px !important; color:#000 !important; background:transparent url(/web/20120601075402im_/http://www.ottawacitizen.com/images/newspaper/rc_mid.gif) top right repeat-x !important; }

/* weather */
#weatherspot .temperature { left:85px; top:5px; }
#weatherspot .weather a { color:#999; position:absolute; top:-15px; font-size:11px; font-family:georgia; }
#weatherspot { width:200px; overflow-x:hidden!important; }

.properties .navbar .navbarwrapper ul li#homes, .home #page .navbar .navbarwrapper ul li#home, .news #page .navbar .navbarwrapper ul li#news, .opinion #page .navbar .navbarwrapper ul li#opinion, .business #page .navbar .navbarwrapper ul li#business,
.sports #page .navbar .navbarwrapper ul li#sports, .entertainment #page .navbar .navbarwrapper ul li#entertainment, .life #page .navbar .navbarwrapper ul li#life,
.health #page .navbar .navbarwrapper ul li#health, .topics #page .navbar .navbarwrapper ul li#topics, .technology #page .navbar .navbarwrapper ul li#technology, .travel #page .navbar .navbarwrapper ul li#travel,
.jobs #page .navbar .navbarwrapper ul li#jobs, .cars #page .navbar .navbarwrapper ul li#cars, .homes #page .navbar .navbarwrapper ul li#homes, .classifieds #page .navbar .navbarwrapper ul li#classifieds
{ background:url(/web/20120601075402im_/http://www.ottawacitizen.com/images/newspaper/hrc_tr.gif) top right no-repeat; z-index:5; margin-top:-4px; }

.properties .navbar .navbarwrapper ul li#homes.hovered, .home #page .navbar .navbarwrapper ul li#home.hovered, .news #page .navbar .navbarwrapper ul li#news.hovered, .opinion #page .navbar .navbarwrapper ul li#opinion.hovered, .business #page .navbar .navbarwrapper ul li#business.hovered,
.sports #page .navbar .navbarwrapper ul li#sports.hovered, .entertainment #page .navbar .navbarwrapper ul li#entertainment a.navitem.hovered, .life #page .navbar .navbarwrapper ul li#life.hovered,
.health #page .navbar .navbarwrapper ul li#health.hovered, .topics #page .navbar .navbarwrapper ul li#topics.hovered, .technology #page .navbar .navbarwrapper ul li#technology.hovered, .travel #page .navbar .navbarwrapper ul li#travel.hovered,
.jobs #page .navbar .navbarwrapper ul li#jobs.hovered, .cars #page .navbar .navbarwrapper ul li#cars.hovered, .homes #page .navbar .navbarwrapper ul li#homes.hovered, .classifieds #page .navbar .navbarwrapper ul li#classifieds.hovered
{ background:url(/web/20120601075402im_/http://www.ottawacitizen.com/images/newspaper/rc_tr.gif) top right no-repeat !important; }

.properties .navbar .navbarwrapper ul li#homes a, .home #page .navbar .navbarwrapper ul li#home a.navitem, .news #page .navbar .navbarwrapper ul li#news a.navitem, .opinion #page .navbar .navbarwrapper ul li#opinion a.navitem, .business #page .navbar .navbarwrapper ul li#business a.navitem,
.sports #page .navbar .navbarwrapper ul li#sports a.navitem, .entertainment #page .navbar .navbarwrapper ul li#entertainment a.navitem, .life #page .navbar .navbarwrapper ul li#life a.navitem,
.health #page .navbar .navbarwrapper ul li#health a.navitem, .topics #page .navbar .navbarwrapper ul li#topics a.navitem, .technology #page .navbar .navbarwrapper ul li#technology a.navitem, .travel #page .navbar .navbarwrapper ul li#travel a.navitem,
.jobs #page .navbar .navbarwrapper ul li#jobs a.navitem, .cars #page .navbar .navbarwrapper ul li#cars a.navitem, .homes #page .navbar .navbarwrapper ul li#homes a.navitem, .classifieds #page .navbar .navbarwrapper ul li#classifieds a.navitem
{ color:#fff; background:transparent url(/web/20120601075402im_/http://www.ottawacitizen.com/images/newspaper/hrc_tl.gif) top left no-repeat; padding:0 2px; }

.properties .navbar .navbarwrapper ul li#homes.hovered a, .home #page .navbar .navbarwrapper ul li#home.hovered a.navitem, .news #page .navbar .navbarwrapper ul li#news.hovered a.navitem, .opinion #page .navbar .navbarwrapper ul li#opinion.hovered a.navitem, .business #page .navbar .navbarwrapper ul li#business.hovered a.navitem,
.sports #page .navbar .navbarwrapper ul li#sports.hovered a.navitem, .entertainment #page .navbar .navbarwrapper ul li#entertainment.hovered a.navitem, .life #page .navbar .navbarwrapper ul li#life.hovered a.navitem,
.health #page .navbar .navbarwrapper ul li#health.hovered a.navitem, .topics #page .navbar .navbarwrapper ul li#topics.hovered a.navitem, .technology #page .navbar .navbarwrapper ul li#technology.hovered a.navitem, .travel #page .navbar .navbarwrapper ul li#travel.hovered a.navitem,
.jobs #page .navbar .navbarwrapper ul li#jobs.hovered a.navitem, .cars #page .navbar .navbarwrapper ul li#cars.hovered a.navitem, .homes #page .navbar .navbarwrapper ul li#homes.hovered a.navitem, .classifieds #page .navbar .navbarwrapper ul li#classifieds.hovered a.navitem
{ color:#000; background:transparent url(/web/20120601075402im_/http://www.ottawacitizen.com/images/newspaper/rc_tl.gif) top left no-repeat !important; }

.properties .navbar .navbarwrapper ul li#homes a span, .home #page .navbar .navbarwrapper ul li#home a.navitem span, .news #page .navbar .navbarwrapper ul li#news a.navitem span, .opinion #page .navbar .navbarwrapper ul li#opinion a.navitem span, .business #page .navbar .navbarwrapper ul li#business a.navitem span,
.sports #page .navbar .navbarwrapper ul li#sports a.navitem span, .entertainment #page .navbar .navbarwrapper ul li#entertainment a.navitem span, .life #page .navbar .navbarwrapper ul li#life a.navitem span,
.health #page .navbar .navbarwrapper ul li#health a.navitem span, .topics #page .navbar .navbarwrapper ul li#topics a.navitem span, .technology #page .navbar .navbarwrapper ul li#technology a.navitem span, .travel #page .navbar .navbarwrapper ul li#travel a.navitem span,
.jobs #page .navbar .navbarwrapper ul li#jobs a.navitem span, .cars #page .navbar .navbarwrapper ul li#cars a.navitem span, .homes #page .navbar .navbarwrapper ul li#homes a.navitem span, .classifieds #page .navbar .navbarwrapper ul li#classifieds a.navitem span
{ padding:12px 4px 8px 4px !important; color:#fff; background:transparent url(/web/20120601075402im_/http://www.ottawacitizen.com/images/newspaper/hrc_mid.gif) top right repeat-x; }

.properties .navbar .navbarwrapper ul li#homes.hovered a span, .home #page .navbar .navbarwrapper ul li#home.hovered a.navitem span, .news #page .navbar .navbarwrapper ul li#news.hovered a.navitem span, .opinion #page .navbar .navbarwrapper ul li#opinion.hovered a.navitem span, .business #page .navbar .navbarwrapper ul li#business.hovered a.navitem span,
.sports #page .navbar .navbarwrapper ul li#sports.hovered a.navitem span, .entertainment #page .navbar .navbarwrapper ul li#entertainment.hovered a.navitem span, .life #page .navbar .navbarwrapper ul li#life.hovered a.navitem span,
.health #page .navbar .navbarwrapper ul li#health.hovered a.navitem span, .topics #page .navbar .navbarwrapper ul li#topics.hovered a.navitem span, .technology #page .navbar .navbarwrapper ul li#technology.hovered a.navitem span, .travel #page .navbar .navbarwrapper ul li#travel.hovered a.navitem span,
.jobs #page .navbar .navbarwrapper ul li#jobs.hovered a.navitem span, .cars #page .navbar .navbarwrapper ul li#cars.hovered a.navitem span, .homes #page .navbar .navbarwrapper ul li#homes.hovered a.navitem span, .classifieds #page .navbar .navbarwrapper ul li#classifieds.hovered a.navitem span
{ color:#000; background:transparent url(/web/20120601075402im_/http://www.ottawacitizen.com/images/newspaper/rc_mid.gif) top right repeat-x !important; }

.navbar .navbarwrapper ul li#jobs { background:url(/web/20120601075402im_/http://www.ottawacitizen.com/images/header/nav-class.gif) top left repeat-x; }
.navbar .navbarwrapper ul li#cars { background:url(/web/20120601075402im_/http://www.ottawacitizen.com/images/header/nav-class.gif) top left repeat-x; }
.navbar .navbarwrapper ul li#homes { background:url(/web/20120601075402im_/http://www.ottawacitizen.com/images/header/nav-class.gif) top left repeat-x; }
.navbar .navbarwrapper ul li#classifieds { background:url(/web/20120601075402im_/http://www.ottawacitizen.com/images/header/nav-class.gif) top left repeat-x; }

#opinionbox .opinionblog .blogname { display:none; }

/* margin-left auto is for oodle */
.partner-html li.mainnav .subnav { width:auto !important; }
li#news .subnavcontent { width:720px; }
li#news .subnav { position:absolute; top:34px; left:0px; margin-left:auto !important; }
li#community .subnavcontent { width:720px; }
li#community .subnav { position:absolute; top:34px; left:0px; margin-left:auto !important; }
li#opinion .subnavcontent { width:720px; }
li#opinion .subnav { position:absolute; top:34px; left:0px; margin-left:auto !important; }
li#business .subnavcontent { width:720px; }
li#business .subnav { position:absolute; top:34px; left:0px; margin-left:auto !important; }
li#sports .subnavcontent { width:720px; }
li#sports .subnav { position:absolute; top:34px; left:-120px; margin-left:auto !important; }
li#entertainment .subnavcontent { width:720px; }
li#entertainment .subnav { position:absolute; top:34px; left:-170px; margin-left:auto !important; }
li#life .subnavcontent { width:720px; }
li#life .subnav { position:absolute; top:34px; left:-340px; margin-left:auto !important; }
li#guides .subnavcontent { width:720px; }
li#guides .subnav { position:absolute; top:34px; left:0px; margin-left:auto !important; }
li#topics .subnavcontent { width:560px; }
li#topics .subnav { position:absolute; top:34px; left:-421px; margin-left:auto !important; }
li#health .subnavcontent { width:560px; }
li#health .subnav { position:absolute; top:34px; left:-421px; margin-left:auto !important; }
li#technology .subnavcontent { width:720px; }
li#technology .subnav { position:absolute; top:34px; left:-354px; margin-left:auto !important; }
li#travel .subnavcontent { width:720px; }
li#travel .subnav { position:absolute; top:34px; left:-421px; margin-left:auto !important; }
li#cars .subnavcontent { width:720px; }
li#cars .subnav { position:absolute; top:34px; left:-674px; margin-left:auto !important; }
li#homes .subnavcontent { width:720px; }
li#homes .subnav { position:absolute; top:34px; left:-660px; margin-left:auto !important; }
li#classifieds .subnavcontent { width:720px; }
li#classifieds .subnav { position:absolute; top:34px; left:-634px; margin-left:auto !important; }
li#jobs .subnavcontent { width:720px; }
li#jobs .subnav { position:absolute; top:34px; left:-537px; margin-left:auto !important; }

/* oodle fixes */
.partner-html #networkbar ul.cc_dropdown li.cc { z-index:110; }
.partner-html #networkbar ul.cc_dropdown li.cc .cc-dropdown { z-index:110; }

.partner-html #networkbar .section_title {border-bottom:3px solid #e8e8e8;padding:18px 0 2px 0;}
.partner-html #networkbar .section_title a {font-size:11px; color: #000;}
.partner-html #networkbar .section_title span {font-family:georgia; font-size:11px; color: #000; text-transform:uppercase;padding:0 0 1px 0;font-weight:bold;}
.partner-html #networkbar .section_title span.chevron {font-family:georgia; font-size:11px; color: #000; text-transform:uppercase;font-weight:bold;}
.partner-html #networkbar .section_title span i {text-transform:lowercase;font-weight:normal;}
.partner-html #networkbar .section_title h3 span {font-family:georgia; font-size:11px; color: #000; text-transform:uppercase;padding:0 0 1px 0;}
.partner-html #networkbar .section_title h3 a span {font-family:georgia; font-size:11px; color: #000; text-transform:uppercase;padding:0 0 1px 0;}
.partner-html #networkbar .section_title h3 a:hover span {text-decoration:underline;}
.partner-html #networkbar .section_title h3 a:hover span.chevron { text-decoration:none; }

.partner-html #navcontent li.hovered #textlinks ul li { padding:0; display:block !important; float:none !important; margin:0; background:none; overflow:hidden; z-index:0; clear:both; }
.partner-html #navcontent li.hovered #textlinks ul li a { display:block; overflow:hidden; font-size:12px; font-weight:normal; padding:2px 5px 2px 0; float:none !important; color:#035a91; background:transparent url(/web/20120601075402im_/http://www.ottawacitizen.com/images/list_dot.gif) 3px 7px no-repeat !important; z-index:0; }
.partner-html .navbar .navbarwrapper #navcontent li.hovered #textlinks li a span {padding:0; float:left; }
.partner-html #navcontent li.hovered #textlinks ul li a span { padding:0; background:none; display:inline; background:transparent; }
.partner-html #navcontent li.hovered #textlinks ul li a:hover { background:url(/web/20120601075402im_/http://www.ottawacitizen.com/images/list_dot.gif) 3px 7px no-repeat !important; }
.partner-html #navcontent li.hovered .tagged #textlinks ul li { border-bottom:1px solid #ececec; padding:1px 0 1px 0; }
.partner-html #navcontent li.hovered .tagged #textlinks ul li.lastnoline { border-bottom:none; }
.partner-html #navcontent li.hovered .tagged #textlinks .featurecontent { border-bottom:none; }
.partner-html #navcontent li.hovered .tagged #textlinks ul li a { font-size:12px; font-weight:normal; margin:0; padding:5px 5px 5px 0; color:#035a91; background:transparent url(/web/20120601075402im_/http://www.ottawacitizen.com/images/list_dot.gif) 3px 10px no-repeat !important; overflow:hidden; }
.partner-html #navcontent li.hovered .tagged #textlinks ul li a:hover { background:#ddf3fe url(/web/20120601075402im_/http://www.ottawacitizen.com/images/newspaper/list_dot_w.gif) 3px 10px no-repeat !important; overflow:hidden; text-decoration:none; }
.partner-html #navcontent li.hovered .tagged #textlinks ul li a:hover span { text-decoration:none; }
.partner-html #navcontent li.hovered .col_160 #textlinks ul li a { width:155px; }

.partner-html li#news .subnav { top:35px; }
.partner-html li#community .subnav { top:35px; }
.partner-html li#opinion .subnav { top:35px; }
.partner-html li#business .subnav { top:35px; }
.partner-html li#sports .subnav { top:35px; }
.partner-html li#entertainment .subnav { top:35px; }
.partner-html li#life .subnav { top:35px; }
.partner-html li#guides .subnav { top:35px; }
.partner-html li#topics .subnav { top:35px; }
.partner-html li#health .subnav { top:35px; }
.partner-html li#technology .subnav { top:35px;  }
.partner-html li#travel .subnav { top:35px; }
.partner-html li#cars .subnav { top:35px; }
.partner-html li#homes .subnav { top:35px; }
.partner-html li#classifieds .subnav { top:35px; }
.partner-html li#jobs .subnav { top:35px; }
.partner-html .classifieds #page .navbar .navbarwrapper ul li#classifieds a.navitem span { padding:12px 4px 6px 4px !important; }
.partner-html .classifieds #page .navbar .navbarwrapper ul li#classifieds.hovered a.navitem span { padding:12px 6px 11px 6px !important; }

.ie6 #banner { margin-left:2px; width:945px; clear:both; z-index:0; display:inline; position:static; }
.ie6 .bodywrapper { padding:0; }
#banner { z-index:0; background:transparent; position:static; }
.partner-html #content, .partner-html #footer { background:transparent; }
.ie6 #networkbar { position:static; }
.ie7 #networkbar { position:static; }
#networkbar { position:static; }
#weatherfix { position:relative; }
#weatherfix #weatherspot { position:absolute; top:-80px; left:0px; display:none; }
.partner-html .adwrapper { height:100px; }
.partner-html li.mainnav .subnav { width:auto !important; }
.partner-html .navbar { height:41px; }

/* leaderboard swapped positions */
.partner-html #networkbar #weatherspot { position:absolute; top:-80px; left:5px; display:none; }
.partner-html #leaderboard .ad { width:728px; position:absolute; right:0px; top:1px; left:auto; }

/* adperfect fix */
#navtabs { z-index: 1; }

/* oodle fix */
ul#navcontent li.hovered .topfeature03 h1 a,ul#navcontent li.hovered .topfeature03 h1 a span, ul#navcontent li.hovered .topfeature03 h1 { font-size:14px; margin:0; float:none; color:#035a91; }
ul#navcontent li.hovered .topfeature03 .doc, ul#navcontent li.hovered .topfeature03 .morelink, ul#navcontent li.hovered .topfeature03 .timestamp, ul#navcontent li.hovered .topfeature03 .relatedlinks, ul#navcontent li.hovered .topfeature03 .photo_credit { display:none; font-size:1px; height:1px; }
ul#navcontent li.hovered .topfeature03 a, ul#navcontent li.hovered .topfeature03 p { padding:0; margin:0; line-height:1.3em; }
ul#navcontent li.hovered .topfeature03 .headline, ul#navcontent li.hovered .topfeature03 h1 a, ul#navcontent li.hovered .topfeature03 h1 { margin:0; float:left; padding:0; width:100%; font-family:georgia; font-weight:normal; }
ul#navcontent li.hovered .topfeature03 h1 { padding-bottom:5px; }
ul#navcontent li.hovered .topfeature03 .headline { clear:both; }
ul#navcontent li.hovered .topfeature03 .col_content { padding:0; margin:0; float:left; font-size:11px; width:220px; }
ul#navcontent li.hovered .topfeature03 .col_image { float:left; padding:4px 0 10px 0; width:140px; overflow:hidden; margin:0 !important; }
ul#navcontent li.hovered .topfeature03 .col_image img { width:130px; height:88px; margin:0 !important; }
ul#navcontent li.hovered .featurecontent, ul#navcontent li.hovered ul { padding-top:0px; margin-top:0px; }
body .headerwrapper { position:static; }

/* saxotech rotator and feature css*/
.cont { width:465px;}	 
.rg-rotator { padding:25px 0 20px 0; width:465px; height:383px; overflow:hidden; }
.rg-rotator a { text-decoration:none; color:#0e7da8; }
.rg-rotator a:hover { text-decoration:underline; }
.rg-rotator .clear { height:0px; clear:both; font-size:1px; overflow:hidden; width:100%; margin:0; padding:0; }
.rg-rotator img, .rg-rotator a { border:none; }
.rg-rotator .rgr-imageframe { background:url(https://web.archive.org/web/20120601075402im_/http://www.calgaryherald.com/images/restaurant-guide/rotator-frame.gif) top left no-repeat; padding:3px; }
.rgr-control { position:relative; height:0px; }
.rgr-control .rgr-controlarea { position:absolute; right:4px; top:-25px; }
.rgr-control .rgr-buttons { float:right; width:18px; height:19px; background:url(https://web.archive.org/web/20120601075402im_/http://www.calgaryherald.com/images/restaurant-guide/rgr-button.jpg) top left no-repeat; margin:2px 0 0 2px; }
.rgr-control a.rgr-buttons:hover { background-position:-19px 0; }
.rgr-control .active { background-position:-19px 0; }
.rgr-control .rgr-pause { float:right; width:21px; height:22px; background:url(https://web.archive.org/web/20120601075402im_/http://www.calgaryherald.com/images/restaurant-guide/rgr-pause2.gif) top left no-repeat; margin-left:3px; }
.rgr-control a.rgr-pause:hover { background-position:-22px 0;}
.rgr-control .play { background:url(https://web.archive.org/web/20120601075402im_/http://www.calgaryherald.com/images/restaurant-guide/rgr-play.gif) top left no-repeat; }
.rgr-control a.play:hover { background-position:-22px 0;}
.rg-rotator .rgr-content h1 { font-family:Georgia, "Times New Roman", Times, serif; padding:5px 0 10px 0; margin:0; font-weight:normal; }
.rg-rotator .rgr-content h1 a { font-family:Georgia, "Times New Roman", Times, serif; font-size:28px; color:#000; line-height:normal; }
.rg-rotator .rgr-author { font-style:italic; font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#9f9f9f; float:left; padding:0 10px 8px 0; }
.rg-rotator .rgr-author span { color:#333; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-style:normal; }
.rg-rotator .rgr-date { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#333; }
.rg-rotator .rgr-date span { font-style:italic; font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#9f9f9f; }
.rg-rotator .rgr-text { font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; line-height:17px; color:#333; }
.rg-rotator .rgr-text a { font-style:italic; font-size:14px; }

.rg-feature { background:url('https://web.archive.org/web/20120601075402im_/http://www.calgaryherald.com/images/restaurant-guide/dotline.gif') top left repeat-x; padding-top:20px; }
.rg-feature .rgf-wrapper { padding:0 0 20px 0; float:left; }
.rg-feature a { text-decoration:none; color:#0e7da8; }
.rg-feature a:hover { text-decoration:underline; }
.rg-feature .clear { height:0px; clear:both; font-size:1px; overflow:hidden; width:100%; margin:0; padding:0; }
.rg-feature img, .rg-feature a { border:none; }
.rg-feature .rgf-image { float:left; padding:7px; background:url(https://web.archive.org/web/20120601075402im_/http://www.calgaryherald.com/images/restaurant-guide/frame.gif) top left no-repeat; }
.rg-feature .rgf-rightcol { float:left; margin-left:15px; display:inline; width:310px; }
.rg-feature h3 { padding:0 0 5px 0; margin:0; font-size:14px; font-weight:bold; font-family:Georgia, "Times New Roman", Times, serif; float:left; }
.rg-feature .rgf-author { font-family:Arial, Helvetica, sans-serif; font-size:11px; float:left; padding:0 10px 8px 0; font-style:italic; color:#9f9f9f; }
.rg-feature .rgf-author span { color:#333; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-style:normal; }
.rg-feature .rgf-date { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#333; }
.rg-feature .rgf-date span { font-style:italic; font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#9f9f9f; }
.rg-feature .rgf-text { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#333; line-height:14px; }
.rg-feature .rgf-text a { font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; font-size:11px; }
/*
     FILE ARCHIVED ON 07:54:02 Jun 01, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:58:02 Jul 20, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/